
WHMCS - Bug # 133: All priorities being displayed

Status: Resolved Priority: High

Author: W Kish Category:

Created: 04 Jan 2013 Assignee: Amarjeet Kaur

Updated: 27 Feb 2014 Due date:

Subject: All priorities being displayed

Description: When submitting a ticket, all priorities being displayed even when set to Private.





It appears that Priority Type is being ignored.





History

01/09/2013 03:26 am - Amarjeet Kaur

- File submitticket.php added

Hi Kish,





We have resolved above issue. Please update attached file in your 'WHMCS_installation_folder/modules/support/kayako/' directory.





Please let us know, if you still face any issue with it.





Thank you,


Amarjeet Kaur





01/10/2013 02:25 pm - W Kish

That fixed it, thanks.





01/11/2013 06:17 am - Amarjeet Kaur

- Status changed from New to Resolved

01/16/2013 05:51 am - Amarjeet Kaur

- Status changed from Resolved to Closed

02/27/2014 04:35 am - Mansi Wason

- Status changed from Closed to Resolved

Files

submitticket.php 5.8 kB 09 Jan 2013 Amarjeet Kaur

06 Apr 2025 1/1


